




.pag > .esp_lotes > .modo_show { position:absolute; right:4px; top:32px; height:24px; line-height:24px; margin:4px; width:240px; }
.pag > .esp_lotes > .modo_show > .lbl { float:left; line-height:inherit; width:70px; }
.pag > .esp_lotes > .modo_show > .opc { float:left; line-height:inherit; }
.pag > .esp_lotes > .modo_show > .opc > .ite { line-height:26px; height:26px; float:left; width:28px; background:#FFF; border:1px solid #CCC; text-align:center; margin:0 1px 0 0; cursor:pointer; }
.pag > .esp_lotes > .modo_show > .opc > .sel { background:#BA1827; color:#FFF; }

.pag > .esp_lotes > .modo_show > .opc > .gr1,
.pag > .esp_lotes > .modo_show > .opc > .gr2,
.pag > .esp_lotes > .modo_show > .opc > .lin:before { font-family:FontAwesome; font-style:normal; font-weight:normal; transition:ease 0.4s all; font-size:16pt; line-height:28px; }
.pag > .esp_lotes > .modo_show > .opc > .gr1:before { content:"\f009"; }
.pag > .esp_lotes > .modo_show > .opc > .gr2:before { content:"\f00a"; }
.pag > .esp_lotes > .modo_show > .opc > .lin:before { content:"\f00b"; }


@media ( max-width: 800px ) {
    .pag > .esp_lotes > .modo_show { position:absolute; right:4px; top:32px; height:24px; line-height:24px; margin:4px; width:93px; }
    .pag > .esp_lotes > .modo_show > .lbl { display:none; float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .modo_show > .opc { float:left; line-height:inherit; }
    .pag > .esp_lotes > .modo_show > .opc > .ite { line-height:26px; height:26px; float:left; width:28px; background:#FFF; border:1px solid #CCC; text-align:center; margin:0 1px 0 0; cursor:pointer; }
    .pag > .esp_lotes > .modo_show > .opc > .sel { background:#BA1827; color:#FFF; }
}


@media ( max-width: 430px ) {
    .pag > .esp_lotes > .modo_show { position:absolute; right:4px; top:32px; height:24px; line-height:24px; margin:4px; width:93px; }
    .pag > .esp_lotes > .modo_show > .lbl { display:none; float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .modo_show > .opc { float:left; line-height:inherit; }
    .pag > .esp_lotes > .modo_show > .opc > .ite { line-height:26px; height:26px; float:left; width:28px; background:#FFF; border:1px solid #CCC; text-align:center; margin:0 1px 0 0; cursor:pointer; }
    .pag > .esp_lotes > .modo_show > .opc > .sel { background:#BA1827; color:#FFF; }
}